directories:
  output: dist
  buildResources: build
icon: img/hospidata_256.ico
publish:
  - provider: generic
    url: https://updates.hospidata.com.br/HDAtualizacaoInterno/lastest/
appId: br.com.hospidata.hdatualizacaointerno
nsis:
  oneClick: false
  perMachine: true
  allowToChangeInstallationDirectory: false
files: []
electronVersion: 16.0.6
